## sugar-activity-imageviewer 65

=== debian/changelog ===
sugar-activity-imageviewer (65) belenos; urgency=low

  * 65 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:21:22 +0000
